package com.example.imlinkclient;

import android.app.Application;

import com.example.imlinkclient.helpr.MLinkServiceHelper;
import com.example.imlinkclient.helpr.WifiHelper;

public class ClientApplication extends Application {
    private static ClientApplication application;
    @Override
    public void onCreate() {
        super.onCreate();
        application = this;

        MLinkServiceHelper.getInstance().init(ClientApplication.this);
        WifiHelper.getInstance().init(ClientApplication.this);
    }

    public static ClientApplication getAppContext() {
        return application;
    }
}
